@mixin flex-kit($jcontent) {
  display: flex;
  justify-content: $jcontent;
}


@mixin font-value($weight,$size,$height,$t-transform:none){
 font-weight: $weight;
 font-size: $size;
 line-height: $height;
 text-transform: $t-transform;
}